<?php
declare (strict_types = 1);

namespace app\home\controller;

use think\facade\View;
use app\model\api\Sys as SysModel;
use app\Request;

class Index
{
    public function index(Request $request)
    {
        echo "网站首页001";
    }
}
